@charset "utf-8";
/* CSS Document */
body{
     font-family:tahoma, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 text-align:justify;
	 background: #ffffff;
	 margin:0px;
	 padding:0px;
	 }
#wrapper{
         width:1004px;
		 height:auto	;
		 margin:0 auto;
		 padding:0px;
		 background:#FFFFFF;
		 } 
	 
	 
	 
#heder{
        background:url(../images/hederbg.jpg) repeat-x left;
		height:138px;
		margin:0px;
		padding:0px;
		}	 

#menu123{
       width:1004px;
	   height:50px;
	   margin:0 auto;
	   padding:0px;
	   }
.slogan{
          width:1004px;
		  height:27px;
		  background:#F0FFE1;
		  margin:0px;
		  padding:0px;
		  border-bottom:#0063A1 solid 2px;
		
		  } 
#bannermain{
               width:900px;
			   height:250px;
			   margin:0 auto;
			   padding:0px;
			   }
.banner{
            width:700px;
			height:250px;
			margin:0px;
			padding:0px;
			float:left;
			background:#00FFCC;
			}
.bannercontact{
            width:200px;
			height:250px;
			margin:0px;
			padding:0px;
			float:right;
			background:#00FFCC
			}
#page{
      width:900px;
	  height:auto;
	  background:#F9F9F9 url(../images/pagesidebar.gif) repeat-y top;
	  margin:0px auto;
	  padding:0px;
	  
	  }	
.contant{
         width:600px;
		 height:auto;
		 text-align: justify;
		 margin:7px 4px 0px 5px;
		 padding:0px 4px 0px 5px;
		 float:left;
		 font-size:12px;
		 font-weight:normal;
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 }
.rightsidebar{
              width:265px;
			  height: auto;
			  padding-right:5px;
			  margin-right:5px;
			  margin-top:10px;
			  float: right;
			  border:#CACACA solid 1px;
			  }
.rightbut{
          background:url(../images/right_bg.jpg) no-repeat left;
		  width:262px;
		  height:47px;
		  margin:4px;
		  padding:0px 0px 0px 0px;
		  }
.righttitle{
             font-size:14px;
			 font-weight:bold;
			 color:#FFFFFF;
			 text-align: center;
			 margin:0px;
			 padding:10px 0px 0px 0px;
			 }		  			  
              		 
		 	  
.logo{
         background:url(../images/logo.gif) no-repeat top;
		 width:200px;
		 height:138px;
		 margin:0px;
		 padding:px;
		 float:left;
		 }
.logotext{
          background:url(../images/logotext.gif) no-repeat left;
		  width:530px;
		  height:88px;
		  float: left;
		  margin-left:70px;
		  padding:30px 0px 0px 0px;
		  }	
  
		  
.hometitle{
             background:url(../images/hometitle.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }	
			 
		  	
.abouttitle{
             background:url(../images/about_title.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }
.servicettitle{
             background:url(../images/services_title.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }
.contacttitle{
             background:url(../images/contact_title.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }
			 
.enquirytitle{
             background:url(../images/enquiry_title.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }	
.clienttitle{
             background:url(../images/client_title.gif) no-repeat left;
			 width:599px;
			 height:34px;
			 margin:0px ;
			 padding:0px 0px 10px 0px;
			 }			 		 			 				 			 
.formtext{
              font-weight:bold;
			  text-align:left;
			  color:#032906;
			  margin:0px;
			  padding:0px 0px 0px 5px;
			  }
#footer{
          width:100%;
		  height:25px;
		  margin:4px 0px 0px 0px;
		  padding:0px;
		  background:#006699;
		  border-top:#33FF00 solid 2px;
		  }
.footer{
        font-weight:bold;
		color:#616D00;
		text-align:center;
		margin-top:7px;
		padding:0px;
		font-size:10px;
		}
.footer a{
          text-decoration:none;
		  color:#fff;
		  }	
.footer a:hover{
          text-decoration:none;
		  color:#00CC00;
		  }	
.readmore{
        font-weight:bold;
		color:#616D00;
		text-align:right;
		margin:5px 7px 3px 0px;
		padding:0px;
		}
.readmore a{
          text-decoration:none;
		  color:#006699;
		  }	
.readmore a:hover{
          text-decoration:none;
		  color:#A80000;
		  }
.h1{
        font-family:"Times New Roman", Times, serif;
		font-size:18px;
		text-align: left;
		color:#009900;
		line-height:22px;
		margin:0px;
		padding:0px;
		}
.contact1{
         font-weight:bold;
		 text-align:left;
		 margin:0px;
		 padding:0px;
		 }
.contact1 a{
             text-decoration:none;
			 color:#00CC00;
			 }	
.contact1 a:hover{
             text-decoration:none;
			 color:#003300;
			 }	
.star{
       font-size:12px;
	   font-weight:bold;
	   color:#FF0000;
	   margin:0px;
	   padding:0px;
	   }
.h1{
     font-family:Verdana, Arial, Helvetica, sans-serif;
	 color:#990000;
	 font-size: 12px;
	 text-align: left;
	 margin:4px 0px 0px 0px;
	 padding:0px;
	 font-weight:bold;
	 }	   			 			 	 
		   				  
.login{
        background:url(../images/login.gif) no-repeat left; 
       width:85px;
	   height:25px;
	   margin:7px 0px 0px 0px;
	   padding-right:7px;
	   float: right;
	   font-weight:bold;
	   text-align:center;
	   }				   	  	   		 	  	  
.login a{
            color:#660000;
			text-decoration:none;
			}
.login a:hover{
            color:#00CC00;
			text-decoration:none;
			}
.services-rig{
        font-weight:bold;
		color:#616D00;
		text-align:left;
		margin:5px 7px 3px 0px;
		padding:0px;
		}
.services-rig a{
          text-decoration:none;
		  color:#006699;
		  }	
.services-rig a:hover{
          text-decoration:none;
		  color:#006600;
		  }
			
		  		  		  			  
		  
		  			  

			 	  	 								   		  